FANDOM


Pinco's UI uses 2 main softwares to manage the extended game contents:


but in order to function properly it also requires some extra softwares installed on your computer:

.NET Framework 2.0Edit

This software is necessary in order to run both the required softwares.
If you have the 3.5 or 4.0 you still need to install the 2.0, because are all different things and they will coexist peacefully.
On Windows VISTA, Windows 7 and Windows 8 the Framework 2.0 is already installed so you don't have to bother about it.
On Windows XP you need to manually install it.
Since Miscrosoft doesn't support Windows XP any longer, the Framework .NET 2.0 is no loger available for download from the Microsoft website, but don't worry, you can still download it from [HERE].


DirectX 9.0cEdit

This is needed for both softwares so if you don't know if it's installed or not you can just re-install it.
It can be dowloaded from [HERE]


Audio CodecsEdit

This is another important requirement and if you are unsure if you have the codecs or not, you can install the K-Lite Codecs Pack that will provides you all the missing codes.
K-Lite Codecs Pack can be downloaded from [HERE]


Administrator RightsEdit

You need the ADMINISTRATOR RIGHTS to make sure all (Game, EC PlaySound and UI Patcher) works correctly.
Also make sure the game folder has FULL CONTROL permission for the EVERYONE user otherwise you can expect MANY crashes.

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.